Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 10
Registered: ‎02-04-2011

Pre requestie for Brocade 2005 - B32 firmware upgrade

Hi

We are Planning to upgrade Brocade 2005 - B32 (4100) from 5.2 to 6.2 .. We have few AIX servers are connected to that ..Do I need to do any compatibilty check Before proceed ( Like HBA , Multipath version etc) ...Please provide link or any doc for same

Thanks

External Moderator
Posts: 4,974
Registered: ‎02-23-2004

Re: Pre requestie for Brocade 2005 - B32 firmware upgrade

See here, select Matrices to download Compatibility Matrix

http://www.brocade.com/solutions-technology/technology/compatibility/index.page

BTW. FOS Upgrade from 5.2.x to 6.2.x or higher is not allowed in One Step.

for details refer FOS Release Notes.

TechHelp24
Occasional Contributor
Posts: 10
Registered: ‎02-04-2011

Re: Pre requestie for Brocade 2005 - B32 firmware upgrade

Hi Tech

Thanks for upadate..I have checked the link and did nt find few HBA / Firmware version s  models for AIX ..Means they are not compatables

Please find details

Server HBADriverFirmware
acsaywg00010_fcs0AIX 5.3 TL1157045.3.11.4HS1.92A1
acsaywg00010_fcs1AIX 5.3 TL11280B5.3.11.4TS1.91A5
acsaywg00008_fcs0AIX 5.3 TL1157595.3.11.4BS2.10X8
acsaywg00008_fcs1AIX 5.3 TL1157595.3.11.4BS2.10X8
acsaywg00011-fcs0AIX 5.3 TL11280B5.3.11.4TS1.90A4
acsaywg00011-fcs1AIX 5.3 TL1157045.3.11.4HS1.81X1
sd9wg003-fcs1 AIX 5.1 TL09Not Viewable5.1.0.67CS3.91X4
sd9wg003-fcs0 AIX 5.1 TL09Not Viewable5.1.0.67CS3.91X4
acsaywg00011-fcs0AIX 5.3 TL11280B5.3.11.4TS1.90A4
acsaywg00006_fcs3AIX 5.3 TL 1157745.3.11.4ZS2.71A2
acsaywg00006_fcs0AIX 5.3 TL 1157745.3.11.4ZS2.71A2

External Moderator
Posts: 4,974
Registered: ‎02-23-2004

Re: Pre requestie for Brocade 2005 - B32 firmware upgrade

Hi,

I'm not familiary with AIX, but from the details you post here, this list only Drivers and FW release and not compatibility with any FOS x.y.z Release.

additional i don't know you corrent installed Driver and FW.

you should check as follow,

example: Driver and FW requierement for FOS 6.2.x with appropiate Switch Type.

keep in mind, IBM 2005-B32 is genuine Brocade 4100.

TechHelp24
Occasional Contributor
Posts: 10
Registered: ‎02-04-2011

Re: Pre requestie for Brocade 2005 - B32 firmware upgrade

Hi Thanks for update..

Is it madatory to check compatabilty before upgrade to other version..? if it is yes , please specify what are all the fields need to check..Thanks

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.